﻿.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.top_right_div{
	float:right;
	width:330px;

	margin-top:16px;
	border:0px solid #0F0;
}

.top_right_div img{
	float:right;
	margin-top:-32px;
	margin-right:150px;
	border:0px solid #0F0;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.header .header-top .logo img {
    height: 90px;
    margin: 15px 0 0 0;
    opacity: 1;
}


.landing-area .logo img {
    height: 150px;
}


.np-home-top-section .news_portal_featured_posts .np-block-wrapper {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 20px;
}

.mh-widget {
    background: white;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1);
}


.mh-widget-title {
    color: black;
    font-family: 'Oswald', sans-serif;
    border-bottom: solid 2px #000;
    padding-bottom: 8px;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

#kmsites {position:relative;background-color:black;width:auto;padding:10px 0;border-bottom:2px solid #f01c24;z-index:9000;}
.panel-content{position:relative;z-index:10;right:0;-webkit-transition:all 0.3s ease-in;transition:all 0.3s ease-in;-webkit-backface-visibility:hidden}
.panel-content.active{right:364px}
.page-template-tpl-churches .panel-content{height:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
